WASCO Admin Issues - Bug #11579

Home --> Climate News--> Getting validation error for image while the image is showing already on
the page Need to fix this issue

11/21/2024 11:22 AM - Mohd Irfan

Status: Closed Start date: 11/21/2024
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description
Getting validation error for image while the image is showing already on the page Need to fix this issue

See attached screenshot/screen Record:

£ Incognito

[0 All Boo

Climate News
DASHBOARD

B About Us
Title * Slug *
B Articles
Water Security and Climate Change in Saint Lucia water-security-and-climate-change-in-saint-lucia
@ Enquiries
Image

BA Our Services

B News and Updates Choose File | No file chosen This field is required.

QO Work In Progress

Description *
EB Services o et e _
B E & - = ™M= Q| [ source
B Media B I §|K|x= := 42 | 99| Styles - | Format - | ?
© Help & Advice -

A Collective Responsibility for a Resilient Water Future xx

&8 CMS

Section 1: Understanding Saint Lucia's Water Management System

& Roles Management » The Water Resources Management Agency (WRMA) is responsible for managing and protecting Saint Lucia's water resources
= Saint Lucia relies solely on rainfall for its entire water supply. utilizing rivers, streams, and springs as the primary sources.
B8 Contact Us » The WRMA issues licenses to entities seeking to extract water from Saint Lucia's water sources. Official abstractors, authorized to access water from these
History

#1 - 11/25/2024 12:10 PM - Abhimanyu jha

- Status changed from New to Resolved

#2 - 11/27/2024 06:38 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
